# H501_TimeZone Class Reference

`#include <h501.h>`

List of all members.

## Public Member Functions

| H501_TimeZone (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
H501_TimeZone & | operator= (int v)
H501_TimeZone & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H501_TimeZone::H501_TimeZone | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H501_TimeZone& H501_TimeZone::operator= | ( | int | v | ) |

H501_TimeZone& H501_TimeZone::operator= | ( | unsigned | v | ) |

PObject* H501_TimeZone::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h501.h